Bug 1693483

Summary: python-rosdistro-0.7.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-rosdistroAssignee: Scott K Logan <logans>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: logans, richmattes, robotics, thofmann
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: python-rosdistro-0.7.3-1.fc30 python-rosdistro-0.7.3-1.fc29 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-04-02 00:01:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2019-03-28 00:08:31 UTC
Latest upstream release: 0.7.3
Current version/release in rawhide: 0.7.2-2.fc30
URL: https://github.com/ros-infrastructure/rosdistro

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4012/

Comment 1 Fedora Update System 2019-03-28 03:46:04 UTC
python-rosdistro-0.7.3-1.fc29 python-rosinstall_generator-0.1.16-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-bd8570b5f8

Comment 2 Fedora Update System 2019-03-28 03:46:23 UTC
python-rosdistro-0.7.3-1.fc30 python-rosinstall_generator-0.1.16-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b66b09e599

Comment 3 Fedora Update System 2019-03-29 00:12:40 UTC
python-rosdistro-0.7.3-1.fc30, python-rosinstall_generator-0.1.16-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b66b09e599

Comment 4 Fedora Update System 2019-03-29 04:15:48 UTC
python-rosdistro-0.7.3-1.fc29, python-rosinstall_generator-0.1.16-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-bd8570b5f8

Comment 5 Fedora Update System 2019-04-02 00:01:49 UTC
python-rosdistro-0.7.3-1.fc30, python-rosinstall_generator-0.1.16-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-04-06 19:43:14 UTC
python-rosdistro-0.7.3-1.fc29, python-rosinstall_generator-0.1.16-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.